//
//  SymbologyViewController.h
//  AsReaderScan
//
//  Created by Mikiko on 11/7/24.
//  Copyright © 2024 SPS INC. All rights reserved.
//

#ifndef SymbologyViewController_h
#define SymbologyViewController_h


#endif /* SymbologyViewController_h */
#import <UIKit/UIKit.h>
#import "SettingPresenter.h"

/**
 *  @brief      This is for M24D. This file is responsible for managing the symbology settings screen, where users can enable or disable various barcode symbologies.
 */
@interface SymbologyViewController : UIViewController <UITableViewDelegate, UITableViewDataSource>

@property (nonatomic, weak) IBOutlet UITableView *tableView;
@property (nonatomic, strong) SettingPresenter *presenter;

@end
