//
//  AboutController.h
//  AsReaderScan
//
//  Created by Mikiko on 11/7/24.
//  Copyright © 2024 SPS INC. All rights reserved.
//

#import <UIKit/UIKit.h>

/**
 *  @brief      The AboutController class is a UITableViewController subclass that displays information about the application and the connected RFID device. It gathers and shows data such as the app version, model information, hardware and firmware versions, RFID region, battery level, and RFID module version.
 */
@interface AboutController : UITableViewController

@end
